gRPC C#
gRPC C#
Namespaces
Grpc.Core
Channel Class
Channel Properties
ResolvedTarget Property
State Property
Target Property

Channel Target Property

The original target used to create the channel.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string Target { get; }

    Public ReadOnly Property Target As String
    	Get

    public:
    property String^ Target {
    	String^ get ();
    }

    member Target : string with get

#### Property Value

Type: String
See Also

#### Reference

Channel Class
Grpc.Core Namespace